<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfg4oQC2QsE8Xgg7bo_7f8owxfwX6djaGdywcRNDwQ_Bbaji-kbRT6hsCRCTiWuVlaKdpUOuC7xhGsUhJL_lV4qgE4pzQPlB-FBqyrLVnX6yjzcuRYnRrMbL8Cx_pjaDw0V4ca2VcBGnmHxF-U8ch1FynYH2JcIa-p3EIgdSH6A</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">f329c9a6-344f-446b-a8a8-cbab941abb22</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757845533" />
</map>
